Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 16:22:17 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I didn't reject my orders and I'm just waiting for how many days. I didn't receive any calls from you.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Dec 2021, 8:25 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Lilibeth,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 7320964044.<br><br>We would like to inform you that you have placed your order on 26 Dec, 2021. The orders are usually delivered within 2 - 3 working days. <br><br>You can now track it online at <a href="https://rb.gy/t4zw7m" rel="noreferrer" target="_blank">https://rb.gy/t4zw7m</a> using tracking number FC1227211000792.<br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. <br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043292083995'>Screenshot_20211229-190852_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3676292